Bug 1723929 - lyx-2.3.3 is available
Summary: lyx-2.3.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lyx
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-25 19:07 UTC by Upstream Release Monitoring
Modified: 2019-07-08 22:57 UTC (History)
1 user (show)

Fixed In Version: lyx-2.3.3-1.fc30 lyx-2.3.3-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-08 01:08:39 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-06-25 19:07:45 UTC
Latest upstream release: 2.3.3
Current version/release in rawhide: 2.3.2-3.fc30
URL: http://www.lyx.org/Download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1864/

Comment 1 Upstream Release Monitoring 2019-06-25 19:07:48 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- lyxrc.dist
- lyx.metainfo.xml

Comment 2 Fedora Update System 2019-06-27 09:03:40 UTC
FEDORA-2019-3fff100ebf has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-3fff100ebf

Comment 3 Fedora Update System 2019-06-27 09:04:21 UTC
FEDORA-2019-a41e87016c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a41e87016c

Comment 4 Fedora Update System 2019-06-28 18:25:07 UTC
lyx-2.3.3-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-3fff100ebf

Comment 5 Fedora Update System 2019-06-28 21:44:10 UTC
lyx-2.3.3-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a41e87016c

Comment 6 Fedora Update System 2019-07-08 01:08:39 UTC
lyx-2.3.3-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2019-07-08 22:57:17 UTC
lyx-2.3.3-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.